<div class=" form-group field-number flex-row justify-content-center align-content-center" style="width: 150px;">
    <input type="number" name="order_weight_{{ item.id }}" data-id="{{ item.id }}" style="padding:0;"
           class="form-control order_weight_input w-100"
           value="{{ item.orderWeight }}">
</div>